/********************************************************************************/
/*                                                                              */
/* Plataforma HELVIA.  Version 7.02.03-96 - Junta de Andalucia - Espana         */
/* Distribucion de e-ducativa Open College                                      */
/* Copyleft @ 2007-2008 de IP Learning e-ducativa S.L.                          */
/*                                                                              */
/********************************************************************************/
@import "https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/css/helvia_secundaria_920.css";
@import "https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/css/estilos_noticias.css";
@import "https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/css/select_acceso_administracion.css";
@import "https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/css/base.css";

/*-------------------------------------------------------------------------------------------*/

 /**
  * Estilos Generales
  *
  */
  
    #preview_container, .mceEditor, body {margin: 0px 0 0px; padding: 0; font-family: "Trebuchet MS",Calibri,sans-serif; font-size: 13px; }

    /* igual tamanio de letra y color que la clase .contenido */
    #preview_container, .mceEditor, .mceContentBody { font-size: 14px; color: #333 }

    img { border: none; margin: 0 }
    a { text-decoration: none }
    input { font-family: Arial,"Trebuchet MS",Calibri,sans-serif; font-size: 13px; }
    table td { border-collapse: collapse; }

    #marco_principal { margin: 0 auto; text-align: left; width: 920px; position: relative }
    
   
 
/*-------------------------------------------------------------------------------------------*/

 /**
  * Encabezado
  *
  */
  
    #marco_encabezado { position:relative; width:920px; }
    
    #caja_busq{ position:absolute; right:10px; top:5px; width:155px;  }
    #caja_busq form{ padding:0px; margin:0px; }
	
/*-------------------------------------------------------------------------------------------*/

 /**
  * Menu Secciones
  *
  */
  

    #secciones {
        border-width: 0 1px 0 1px;
        border-style: solid;
        border-color: #D4D0C8;
    }  
    #encabezado_secciones {
        width:165px;
        height: 34px;
        text-transform: uppercase;
        color: white;
        font-weight: bold;
       	background: transparent url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/encabezado_secciones.png) left top no-repeat;
    }
    #titulo_secciones { padding-left: 28px; color:#FFFFFF; }
    .menuIzqSeccion { padding-left: 8px; margin: 4px 0; font-size:13px; padding-top:5px; width: 155px; overflow: hidden;}
    .menuIzqSeccion a, .menuIzqSeccion a:link:visited:active {
        text-decoration:none;
        display: block;
		font-weight: bold
    }

    .itemMenu {
        padding: 0 0 0 15px;
        background-position: left 5px;
        background-repeat: no-repeat;
    }
    .menuIzqSubSeccion { font-size: 12px; padding-top:5px; padding-bottom:5px; }
    .menuIzqSubSeccion a { display: block; margin: 0 0 0 23px; padding-left: 15px }
    .menuIzqSubSeccion a, .menuIzqSubSeccion a:link:active:visited { text-decoration:none; }

/*-------------------------------------------------------------------------------------------*/
 
 /**
  * Contenido Central
  *
  */
  
    #box-top {
        width: 100%;
        height: 14px;
        background: transparent url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/box-top.png) left top no-repeat;
    }  
    #contenido_principal {
        border-style: solid;
        border-width: 0 1px 0 1px;
        border-color: #999;
        padding: 0 10px 15px;
        background: white;
		padding-top:10px;
    }

    /* contenido de la pagina */
    .contenido { padding: 10px 16px; font-size: 14px; color: #333 }
       
    /* caja de buscar */
    #cont_caja-busqueda {
    }
    
    #form-busqueda {
    }
    #wsearch_string { /* input de busqueda */
        border: 0px;
        padding: 2px;
        width: 124px;
        color: #666;
        float:left;
		background-color:#d8fdde;
		font-size:12px;
    }
    #btn-busqueda { /* boton buscar */
        width: 18px;
		float:right;
		height:18px;
    }
    #wsearch_string{
        height: 14px;
    }
	
  
    .headerContenidoUnderline { border-bottom: 1px solid #eee }
    .headerContenidoFecha { float: right; }
    .headerContenidoPath, .headerContenidoFecha, .fechaModif {
        color: #666;
    }
    
    /* encabezado de una seccion de una pagina interior */
    .seccion {
        padding: 7px 0 8px 6px;
        background-image: url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/seccion.png);
        background-repeat: no-repeat;
        background-position: left top;
        position: relative;
    }
    /* nombre de la seccion de una pagina interior */
    .nombreSeccion {
        padding-left: 28px;
        font-weight: bold;
        background: url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/icono_nombre-seccion.png) left 50% no-repeat;
    }
    
    .blockTituloItem { margin: 15px 0 3px; }
    /* titulo del item en una pagina interior */
    .tituloItem { margin-left: 3px; font-size: 15px; font-weight: bold}
    
    /* iconos de enviar nota, imprimir y pdf */
    .iconosTituloSeccion {
        position: absolute;
        right: 5px;
        top: 4px;
    }

    /* noticias */
    #noticias {
        margin-top: 20px;
        padding-bottom: 15px;
        width: 521px;
        background-image: url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/curva_noticias_home.png);
        background-position: bottom left;
        background-repeat: no-repeat;
    }
    .encabezado_noticias {
        height: 35px;
        width: 505px;
        padding: 0 8px;
        background-image: url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/encabezado_noticias.png);
        background-repeat: no-repeat;
        background-position: left top; 
    }
    .titulo_noticias {
        padding: 8px 0 0 36px;
        font-size: 14px;
        font-weight: bold;
        height: 27px;
        float: left;
        background: transparent url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/icono_noticia.png) left 50% no-repeat; 
    }
    #solapas_noticias { float: right; height: 29px; padding-top: 6px; }
    .solapa_noticia {
        padding-top: 2px;
        width: 23px;
        height: 21px;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        display: inline-block;
        background: url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/solapa_noticia.png) left top no-repeat
    }
    .solapa_noticia:hover { cursor: pointer }
    .contenido_noticias {
        padding: 15px 14px 0;
        border-style: solid;
        border-color: #ccc;
        border-width: 0 1px 0 1px;
        height: 90px;
        overflow: hidden;
    }
    .noticia_solapa_numero, .resumen_noticia { float: left }
    .noticia_solapa_numero { width: 60px; font-size: 90px; line-height: 70px; text-align: center; }
    .resumen_noticia { width: 420px; height: 76px; overflow: hidden}
    /* titulo de la noticia */
    .tituloNoticiaHome {
        padding-left: 19px;
        font-size: 15px;
        font-weight: bold;
        background-image: url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/icono_tituloNoticiaHome.png);
        background-position: left 50%;
        background-repeat: no-repeat;
        display: block;
        max-height: 40px;
        overflow: hidden;
    }
    /* resumen de la noticia */
    .resumenNoticiaHome { font-size: 13px; margin-left: 19px; }
    .ampliar_noticia { font-weight: bold; text-align: right; font-size: 11px; clear: both }
    
    .noticia_wrapper { height: 72px }
    .noticia_solapa_numero, .tituloNoticiaHome { position: relative } /* ie layout */

    
/*-------------------------------------------------------------------------------------------*/

/**
  * Menu Secundario
  *
  */

    #menu_secundario {
        border-width: 0 1px 0 1px;
        border-style: solid;
        border-color: #D4D0C8;
        width: 178px;
    }

    .item-menu_secundario {
        width: 178px;
    }
    
    /* titulos para el menu secundario */
    .titulo-menu_secundario {
        padding-top: 3px;
        height: 22px;
        text-align: center;
        font-weight: bold;
        font-size: 12px;
        background-repeat: no-repeat;
        background-position: -1px top;
    }
    
    /* contenido de un item del menu secundario */
    .contenido-item-menu_secundario { text-align: center; padding: 16px 0 }
    
    /* rss */
    .body_rss { background-image: none }
    .body_rss #container, .body_rss #scroll_box { width: auto }
    .body_rss ul { font-family: "Trebuchet MS",Calibri,sans-serif; font-size: 11px !important; }
    .body_rss .enlace_rss { color: #333333 }
    .body_rss .tituloRSS { color: #003366 }
    
    /* formulario login al aula */
    #sitio_formulario_acceso {
        margin: -4px 0 0;
        padding: 0 0 0 22px;
        text-align: left;
    }
    .label_login_aula {
        display: block;
        margin: 3px 2px;
        font-size: 11px;
        color: #333;
    }
    .control_login_aula {
        border: 1px solid #999;
        width: 111px;
        height: 16px;
    }
    .btn_submit_login {
        border: none;
        margin-left: 8px;
        width: 19px;
        height: 19px;
        background-position: left top;
        background-repeat: no-repeat;
        background-color: transparent;
        cursor: pointer;
    }

/*-------------------------------------------------------------------------------------------*/

 /**
  * Footer
  *
  */
  
    #footer {
        padding: 14px 0 0;
        height: 70px;
        background: url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/comunes/pie.png) left top no-repeat
    }
    #footer tr { vertical-align: top }
    .footer_barra { height: 1px }
    a.e-ducativa_copyright {
        display: block;
        width: 102px;
        height: 27px;
		float:right;
        background: transparent url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/comunes/powered_by.gif) left top no-repeat;
    }
	a.e-ducativa_copyright:hover{
		background-position:0 -27px;
    }
	

/*-------------------------------------------------------------------------------------------*/

 /**
  * Formulario de contacto
  *
  */
  
    .sd_form { border: 1px solid #ccc; margin-top: 10px; padding: 11px 0 5px }
    .tabla_referencia_form td font, .sd_form font {
        font-size: 13px !important;
        font-family: "Trebuchet MS",Calibri,Arial !important;
    }
    .sd_form_campo input, .sd_form_campo textarea {
        border:1px solid #cccccc;
        padding: 1px 2px;
        font-family: "Trebuchet MS",Calibri,Arial;
        font-size: 13px;
        color: #666;
    }
    .sd_form_campo input { padding-top: 2px; width: 200px }
    .sd_form_button { margin-top: 12px }
    .sd_form tr { background-color: transparent !important }
    
/*-------------------------------------------------------------------------------------------*/

 /**
  * Toolbar de productos
  *
  */  
  
    #botonera-principal { display: none }
    #barra_encabezado_accesible {
        padding-top: 1px;
        width: 920px;
        height: 29px;
        background: url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/toolbar/fondo_productos.png) left top no-repeat;
    }
    .Productos a { color: #666; font: bold 12px Georgina, Arial, sans-serif; }
    #tabla_productos { margin-left: 0px; }
    #tabla_productos li {
        display: inline-block;
        padding: 7px 23px 6px;
        margin-left: 0px;
        border-right: 1px solid #999;
    }
    /* producto seleccionado */
    /*.current { background: #FFDCB9 url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/toolbar/fondo_prod_seleccionado.png) left bottom repeat-x; }*/
    #tabla_productos li a { text-align: center; }
    div.Combo .Productos a { display: block; text-decoration: none; }
    div.Combo ul,div.Combo li{ list-style: none; margin: 0; padding: 0; }
  
/*-------------------------------------------------------------------------------------------*/
/**
  * Seccion Noticias
  *
  */  

    /* redefinimos estilos para el tamanio de letra */
    #news h3, #news p.contenido_noticia, #news p.copete_noticia, #news p.volanta_noticia,
    #news h4, #news h5, #news p.leyenda_noticia {
        font-size: 14px; /* igual que la clase .contenido */
    }
    
    .otras_noticias h5 { margin: 10px 0 }

/*-------------------------------------------------------------------------------------------*/

 /**
  * Extras
  *
  */

    .col-secciones          { width: 165px; }
    .col-contenido          { width: 100%;  }
    .col-menu_secundario    { width: 180px; }
    
    /* curva debajo de las columnas laterales */
    #curva-col-secciones { 
        background-image: url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/curva_menu_secciones.png);
    }
    #curva-col-menu_secundario {
        background-image: url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/curva_menu_secundario.png);
    }
    #curva-col-secciones, #curva-menu_secundario {
        height: 15px;
        background-repeat: no-repeat;
        background-position: left bottom;        
    }
    
    #contenido_sitio { width: 521px; overflow: auto; }
    
    .ocultar_fondo { position: absolute; background: white; }
    .w1h3 { width: 1px; height: 3px }
    .w1h2 { width: 1px; height: 2px }
    .w2h1 { width: 2px; height: 1px }
    
    .w1h3 { margin-left: -1px }
    .w1h2 { margin-left: 1px  }
    .w2h1 { margin-left: 2px  }
    
    .no-margin { margin: 0 }
/*-------------------------------------------------------------------------------------------*/

 /**
  * Colores
  *
  */

    /* body */
    body.sitio { background-color: #FFF }
    
    /* links en el contenido de sitio */
    #contenido_sitio a, #contenido_sitio a:link:active:focus:visited {
        color: #003399;    
    }
    

    /* fondo menu izquierdo */
    .fondoMenuIzq { background-color: #e6e6e6; }
    
    /* caja de busqueda */
    #caja-busqueda { background-color: #83DDF4 }
    
    /* titulo para el texto SECCIONES */
    /*#encabezado_secciones { background-color: #028BB2 }*/
    
    /* items para el menu secciones */
    .menuIzqSeccion a, .menuIzqSeccion a:link:visited:active { color: #003366 }
    .itemMenu { background-image: url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/item_menu_secciones.png) }
    
    /* items de subsecciones */
    .wrapper_menuIzqSubSeccion { background: white }
    a.submenu, a.submenu:link:visited:active,
    a.submenu2, a.submenu2:link:visited:active {
        color: #333333
    }
    .submenu, .submenu2 { background: transparent url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/item_submenu.png) left 6px no-repeat; }
    
    /* fondo menu secundario */
    .fondoMenuSecundario, .body_rss {
        background-color: #e6e6e6;
    }
    
    /* titulos para el menu secundario */
    .titulo-menu_secundario {
        color: white;
        background-color: #eb9600;
        background: transparent url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/encabezado_secciones.png) left top no-repeat;
    }
    
    /* boton de submit en formulario de login al aula */
    .btn_submit_login { background-image: url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/btn_submit_login.png) }
    
    /* encabezado de las noticias */
    .encabezado_noticias { background-color: #9d9d9d }
    
    /* encabezado con el texto noticia */
    .titulo_noticias  { color: white }
    
    /* solapas noticias */
    .solapa_noticia { color: #003366 }
    
    /* solapa noticia activa */
    .activa {
        color: #FF6600;
        background: url(https://www.juntadeandalucia.es/averroes/centros-tic/14601090a/helvia/sitio/skins/helvia_secundaria_920/img/solapa_noticia_activa.png) left top no-repeat;
        margin: 0
    }
    
    /* contenido de la noticia */
    #noticias { background-color: #EAEAFF }
    
    /* numero de la noticia */
    .noticia_solapa_numero { color: white }
    
    /* titulo de la noticia */
    .tituloNoticiaHome { color: #642085 }
    
    /* resumen de la noticia */
    .resumenNoticiaHome { color: #333 }
    
    /* link de ampliar noticia */
    .link_ampliar_noticia { color: #642185 }
    
    /* titulo del item en una pagina interior */
    .tituloItem { color: #990000 }
    
    /* encabezado de una seccion de una pagina interior */
    .seccion { background-color: #eb9600; color: white }
    
    /* formulario de contacto */
    .sd_form { background-color: #D0F2FB }
    
    /* hover en botonera de productos */
    .Productos:hover { background-color: #ddd }
    /* producto seleccionado */
    .current { background-color: #ccc }
    

/*-------------------------------------------------------------------------------------------*/

/* aparentemente no se utilizan los siguientes estilos */

    .footContenido {
    	text-align:left;
    	color: #666666;
    	text-decoration: none;
    	width:911px;
    	margin: 2px 0 0 0;
    }
    .reconocimientos {
    	font-weight: bold;
    	color: #666666;
    	text-decoration: none;
    	text-align:left;
    	padding: 0 15px 0 15px;
    }
    .destacado { margin: 10px 0 0 0; width:100%; }
    .cntTitulo { float:left; }
    .cntTxtTitulo {
        color:#3A7A2A;
        height:14px;
        margin:6px 0 0 0;
        padding: 0 0 0 8px;
        font-weight:bold;
        background-color:#EBEBEB;
        border-top: 1px solid #9C9A9C;
        letter-spacing: 1pt;
        float:left;
    }
    .cntImgCornerLeft { float: left; }
    .cntImgCornerRight { margin: 6px 0 0 0; float: left; }
    .boxHome {
        float:left;
        width:100%;
        border-top: 1px solid #9C9A9C;
        border-right: 1px solid #9C9A9C;
        border-bottom: 1px solid #9C9A9C;
        border-left: 1px solid #9C9A9C;
        padding: 14px 9px 12px 10px;
    }
    .cntDestCont { padding: 0 0 0 10px ; float:left; }
    .cntTituloDest { font-weight: bold; }
    .cntDescripcion { text-align:center; color: #666666; text-decoration: none; }
    .cntCajaNovedades {
        float: left;
        padding: 0 5px 0 5px;
        margin: 5px 5px 5px 5px;
        width: 95%;
    }
    .cntCajaNovedadesMargin { margin: 5px 5px 5px 5px; }
    .cntTituloNovedades { font-weight: bold; }
    .cntTituloNovedades A:link { text-decoration: none; }
    .cntTituloNovedades A:hover{ text-decoration: underline; }
    .cntDescripcionNovedades {
    	font-weight:bold;
    	text-align:left;
    	margin: 3px 0 0 0;
    	color: #666666;
    	text-decoration: none;
    }
    
    .cntVerMasNovedades { color: #3A7A2A; font-weight:bold; }
    .recEdDesc {
    	font-weight:bold;
    	text-align:left;
    	color: #666666;
    	text-decoration: none;
    }
    .cntTituloRecursos { font-weight: bold; }
    .button input {
      background-color: #e6e6e6;
      margin: 3px 4px 4px 4px;
      cursor: pointer;
      text-align: center;
      border-top: 1px solid #cccccc;
      border-right: 1px solid #666666;
      border-bottom: 1px solid #666666;
      border-left: 1px solid #cccccc;
    }
    .titulonoticia {
    	COLOR: #336600;
    	FONT-WEIGHT: bold;
    	font-variant: normal;
    	text-decoration: none;
    }
    .fechanoticia {
    	COLOR: #000000;
    	FONT-WEIGHT: bold;
    	font-variant: normal;
    	text-decoration: none;
    }
    .menu { text-decoration: none; color: #000000; }
    .menuinf { color: #000000; text-decoration: underline; }
    .menuizq { text-decoration: none; color: #004691; }
    .rowsa {
    	color: #002277;
    	font-weight: bold;
    	text-decoration: none ;
    	background-color: #cccccc
    }
    .botonera { font-weight: normal; text-decoration: none ; }
    .botonera:hover { color: #FFFFCC; }
    .highLightedText { background-color: #39FE39; }
    .encabezado { font-weight: bold; text-decoration: none; }
    .textob { color: #336600; font-weight: bold; text-align: justify; }
